PATH c:\cpcalive;c:\programs;c:\programs\tasm31D;c:\docs\HelpPc
SET TASMTABS=C:\programs\TASM31D
SET TASMOPTS=-80
SET HLP=C:\docs\HELPPC
echo off
cls
if not exist cpcalive\tasm.exe type cpcalive\infos00.txt
if exist cpcalive\tasm.exe type cpcalive\infos01.txt
cd cpcalive

